<app-loading *ngIf="loading"></app-loading>
<div class="alert alert-danger animated fadeIn m-5" *ngIf="mensajeError">
    <h3>Error</h3>
    <p>{{mensajeError}}</p>
</div>
<app-targetas [items]="newCanciones">></app-targetas>